MDVA-33614 パッチ:用語ページを保存できません

MDVA-33614 パッチを適用すると、ページビルダーが次のエラーをスローするので、「用語」ページに編集内容を保存できない問題が修正されます。 ページビルダーの起動中にエラーが発生しました。 テクニカル サポート担当者に問い合わせてください. このパッチは、 品質向上パッチツール(QPT) 1.0.19 がインストールされています。 パッチ ID は MDVA-33614。 この問題はAdobe Commerce 2.4.2 で修正されました。

影響を受ける製品とバージョン

Adobe Commerce バージョン用のパッチが作成されます。 クラウドインフラストラクチャー 2.4.1 上のAdobe Commerce

Adobe Commerce バージョンとの互換性: Adobe Commerce オンプレミスおよびAdobe Commerce on cloud infrastructure 2.4.1

NOTE
パッチは、新しい Quality Patches Tool リリースを使用する他のバージョンにも適用される可能性があります。 パッチがお使いのAdobe Commerceのバージョンと互換性があるかどうかを確認するには、 magento/quality-patches を最新バージョンにパッケージ化し、 Quality Patches Tool:パッチの検索ページ. パッチ ID を検索キーワードとして使用して、パッチを見つけます。

問題

ページビルダーがエラーをスローするので、用語ページに編集を保存することは不可能です。

再現手順:

  1. Commerce Admin で、に移動します。 コンテンツ > 要素 > ページ.
  2. 「用語」ページを選択します。
  3. クリック 編集.
  4. 編集して、 保存.

期待される結果:

ページはエラーなしで保存されます。

実際の結果:

次のエラーが表示されます。 ページビルダーの起動中にエラーが発生しました。 テクニカル サポート担当者に問い合わせてください.

パッチの適用

個々のパッチを適用するには、デプロイメント方法に応じて、次のリンクを使用します。

関連資料

品質向上パッチツールの詳細については、次を参照してください。

QPT ツールで使用可能なその他のパッチについては、を参照してください。 QPT で使用可能なパッチ セクション。

recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a